<!DOCTYPE html>
<html>
    <head>
        <title>Memory Game</title>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="../styles/rep.css" />
    </head>
    <body>
        <div class="para">
            <h1>Trait de personnalité</h1>
            <p>
                Comme vous avez pu le voir j’ai décidé de commencer ce jeu par vous présenter mes qualités. Pour moi une qualité primordiale à avoir c’est la ponctualité car 
                je trouve que cela révèle déjà une première phase sur la motivation que vous allez mettre dans votre travail ou la tâche que vous avez à faire. Ensuite une 
                seconde qualité c’est le dynamisme, quand on me regarde on ne dirait pas tellement que je suis dynamique mais quand je fais quelque chose qui me plait et 
                m’intéresse j’y mets toutes mon énergie.  Dans la continuité de l’implication que je mets dans mon travail on peut dire que je suis quelqu’un de sérieux et 
                rigoureux car je ne supporte pas rendre un travail mal fait et non terminé, je vais donc passé plus de temps s’il faut pour que le travail soit proprement terminé. Lorsque je travaille en groupe je vais donc avoir tendance à prendre le rôle de leader et à prendre certaine décision afin que le travail soit fait en temps et en heure. Cependant même si je prends ce rôle de leader je vais rester quelqu’un d’agréable et compréhensif car ça reste la plus grande partie de ma personnalité. De manière générale je vais être une personne plutôt passive qui analyse beaucoup son environnement ce qui me permet de m’adapter assez facilement dans cet environnement.
            </p>
            <button class="" onclick="window.location.href = '../index.html';">Retour</button>
        </div>
    </body>
</html>